[Rainmeter]
Author: GADJ

[Variables]
FontName=Denton
FontColor=255,1,1
FontSize=12

;=====================================================
;[Metericons]
;=====================================================

[Metericon]
Meter=IMAGE
X=0
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon2]
Meter=IMAGE
X=110
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon3]
Meter=IMAGE
X=220
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon4]
Meter=IMAGE
X=330
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon5]
Meter=IMAGE
X=440
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon6]
Meter=IMAGE
X=550
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon7]
Meter=IMAGE
X=660
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

[Metericon8]
Meter=IMAGE
X=770
Y=0
W=101
H=100
ImageName=p.png
AntiAlias=1

;=====================================================
;[Icons&Texts]
;=====================================================

[1_Text]
Meter=String
X=55
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Computer"
Hidden=1

[1_Icon]
Meter=Image
ImageName=My Computer.png
X=10
Y=5
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 1_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 1_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]

[2_Text]
Meter=String
X=163
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Documents"
Hidden=1

[2_Icon]
Meter=Image
ImageName=My Documents.png
X=120
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 2_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 2_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["::{450D8FBA-AD25-11D0-98A8-0800361B1103}"]

[3_Text]
Meter=String
X=270
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Downloads"
Hidden=1

[3_Icon]
Meter=Image
ImageName=Downloads.png
X=230
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 3_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 3_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["C:\Users\GADJ\Downloads"]

[4_Text]
Meter=String
X=380
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Music"
Hidden=1

[4_Icon]
Meter=Image
ImageName=Music.png
X=340
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 4_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 4_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["E:\музыка"]

[5_Text]
Meter=String
X=490
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Pictures"
Hidden=1

[5_Icon]
Meter=Image
ImageName=Pictures.png
X=450
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 5_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 5_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["E:\картинки"]

[6_Text]
Meter=String
X=600
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Videos"
Hidden=1

[6_Icon]
Meter=Image
ImageName=movies.png
X=560
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 6_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 6_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["E:\video"]

[7_Text]
Meter=String
X=710
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Programs"
Hidden=1

[7_Icon]
Meter=Image
ImageName=program.png
X=670
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 7_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 7_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["C:\Users\GADJ\Programs"]

[8_Text]
Meter=String
X=822
Y=100
FontColor=#FontColor#
FontSize=#FontSize#
FontFace=#FontName#
StringStyle=BOLD
StringAlign=CENTER
StringEffect=Shadow
AntiAlias=1
Text="Favorites"
Hidden=1

[8_Icon]
Meter=Image
ImageName=Favorite.png
X=780
Y=10
H=80
W=80
MouseOverAction=!execute [!RainmeterShowMeter 8_Text][!RainmeterRedraw]
MouseLeaveAction=!execute [!RainmeterHideMeter 8_Text][!RainmeterRedraw]
LeftMouseDownAction=!execute ["C:\Users\GADJ\Favorites"]
